@charset "UTF-8";
/* CSS Document */

.body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #033;
	line-height:22px;
	text-align:center;
}

a:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #033;
	line-height:22px;
	text-decoration:none;
}

a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #033;
	line-height:22px;
}

a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #033;
	line-height:22px;
}

a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color: #333;
	line-height:22px;
}

.grid {
	width: 940px;
	height:auto;
	margin: 0 auto;
}

.contents {
	padding-top:50px;
	width:940px;
	height: auto;
	float:none;
}